Index: /extensions/UserAdvManager/branches/2.51/language/de_DE/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/de_DE/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/de_DE/help.lang.php	(revision 25093)
@@ -12,11 +12,4 @@
 <br><br>
 <b style=&quot;color: red;&quot;>Warnung: Diese Option hat keine Auswirkungen auf den Benutzernamen erstellt vor ihrer Aktivierung.</b>';
-$lang['UAM_passwTitle_d'] = 'Durch die Aktivierung dieser Option ist zwingend die Beschlagnahme eines Passwortes bei der Anmeldung und das Passwort erfordert vom Besucher ausgewählt, um ein Mindestmaß an Komplexität gerecht zu werden. Wird der Schwellenwert nicht erreicht wird, die Gäste erzielt, und die Mindestpunktzahl erreicht werden soll angezeigt werden, zusammen mit Empfehlungen an den Wert dieser Gäste zu steigern.<br><br>
-Es gibt Feldtest der Komplexität eines Passworts zu messen und sich leisten können, eine Vorstellung von der Partitur zu erhalten, um komplexe, kundenspezifische definieren.<br><br>
-Hinweis: Die Gäste eines Passwortes ist auf der Grundlage mehrerer Parameter: Länge berechnet, die Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Ein Wert unter 100 wird als gering, zwischen 100 und 500, die Komplexität ist durchschnittlich, mehr als 500, die Sicherheit ist sehr gut.';
-$lang['UAM_passwtestTitle'] = 'Prüfung der Passworts Komplexität';
-$lang['UAM_passwtestTitle_d'] = 'Geben Sie das Passwort zu testen, und klicken Sie auf &quot;Ergebnis Berechnung&quot;, um das Ergebnis zu sehen.';
-$lang['UAM_passwadmTitle_d'] = 'Ein Administrator kann einen Benutzer-Account erstellen, mit oder ohne Anwendung der Regel der Komplexit&auml;t des Computings.<br><br>
-Hinweis: Wenn der Benutzer erstellte Konto will Passwort zu &auml;ndern und Passwörter f&uuml;r die Benutzer St&auml;rkung aktiv ist, wird es vorbehaltlich der Regel-Satz.';
 $lang['UAM_infomailTitle_d'] = 'Diese Option erm&ouml;glicht die Automatisierung Senden einer E-Mail-Informationen an einen Benutzer bei Änderungen sein Passwort oder E-Mail-Adresse in ihrem Profil.<br><br>
 Der Inhalt der Nachricht gesendet wird von einem anpassbaren Teil komponiert, um eine kleine Begrüßung und Einf&uuml;hrung fester Bestandteil in denen die Login, Passwort und E-Mail-Adresse des Benutzers.';
@@ -227,10 +220,4 @@
 ...
 ';
-$lang['UAM_PwdResetTitle_d'] = 'Das Aktivieren dieser Option wird eine neue Funktion im Piwigo-Benutzerverwaltung Panel hinzufügen (Benutzer> Verwalten), das kann sich bewerben, um das Passwort für ausgewählte Benutzer zu erneuern. Darüber hinaus wird eine neue Spalte hinzugefügt, um den Status von Passwörtern für jeden von ihnen für die folgenden Werte:<br>
-- Passwort erneuert werden: Ein Passwort Antrag auf Verlängerung ist geplant.<br>
-- Passwort erneuert: Das Passwort hat nach einer Anfrage erneuert worden.<br>
-- Original-Passwort: Das Original-Passwort an Account-Erstellung gewählt und hat noch nie für eine Erneuerung erforderlich gewesen.<br>
-Webmaster, generischen und Gast-Accounts sind von dieser Funktion ausgeschlossen.<br>
-Diese Benutzer werden automatisch auf ihre Anpassung an jeder Seite ihrer Verbindungen umgeleitet werden, bis sie ihr Passwort geändert und eine explizite Meldung auf dieser Seite angezeigt werden.';
 $lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Passen Sie hier Ihre Erklärung Text zum unbestätigten Benutzer informieren dass sie nicht in der Lage um die Galerie verbinden bis sie ihre Anmeldung bestätigt haben.
 <br>
Index: /extensions/UserAdvManager/branches/2.51/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/de_DE/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/de_DE/plugin.lang.php	(revision 25093)
@@ -45,6 +45,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Ergebnis Berechnung';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Geist Tracker';
@@ -54,10 +52,4 @@
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Konfiguration gespeichert.';
-$lang['UAM_reg_err_login3'] = 'Sicherheit: Das Passwort ist obligatorisch !';
-$lang['UAM_reg_err_login4_%s'] = 'Sicherheit: Ein Steuer-System berechnet eine Partitur von der gewählten Passwörter Komplexität. Die Komplexität des Passworts zu niedrig ist (score = %s). Bitte wählen Sie ein neues Passwort zu mehr Sicherheit, indem Sie folgende Regeln:<br>
-- Verwenden Sie Buchstaben und Zahlen<br>
-- Verwenden Sie Groß-und Kleinschreibung<br>
-- Erhöhung ihrer Länge (Anzahl Zeichen)<br>
-Die minimale Passwörter der Gäste ist: ';
 $lang['UAM_No_reminder_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
 $lang['UAM_No_reminder_for_default_user'] = 'Der Standard-Account ist nicht zu empfangen Mahnungen Geist Tracker';
@@ -103,8 +95,4 @@
 $lang['UAM_Username_Char_true'] = ' Zeichen Verboten:<br>(Verwenden Sie ein Komma, um ein Zeichen getrennt)<br><br>';
 $lang['UAM_Username_Char_false'] = ' Erlauben Sie alle (Standard)';
-$lang['UAM_Password_Enforced'] = 'Stärkung des Sicherheitsniveaus von Passwortern';
-$lang['UAM_AdminPassword_Enforced'] = 'Trifft auch für Administratoren zu.';
-$lang['UAM_PasswordTest'] = 'Passwort testen : ';
-$lang['UAM_ScoreTest'] = 'Ergebnis : ';
 $lang['UAM_MailExclusion'] = 'E-Mail-Domänen Ausgrenzung';
 $lang['UAM_MailExclusion_true'] = ' Schließen Sie die folgenden E-Mail-Domänen:<br>(Verwenden Sie ein Komma zu trennen jede Domain)';
@@ -296,10 +284,6 @@
             </li>
           </ul>';
-$lang['UAM %d user pwdreseted'] = 'Passwortänderung für %d Benutzer erforderlich.';
-$lang['UAM %d users pwdreseted'] = 'Passwortänderungen für %d Benutzer erforderlich.';
-$lang['UAM_Admins cannot be pwdreset'] = 'Passwortänderung kann nicht für Administratorenkonten gesetzt werden.';
 $lang['UAM_Bad_version_backup'] = 'Die Version der Backup-Datei entspricht nicht der Version des Plugins! Die Wiederherstellung wurde nicht durchgeführt.';
 $lang['UAM_Confirm_Level'] = 'Datenschutz Niveau<br>(------- unverändert lassen, um Piwigo-Standard zu erhalten)';
-$lang['UAM_Default user cannot be pwgreset'] = 'Passwort-Änderung kann nicht für den Standard-Benutzer eingestellt werden!';
 $lang['UAM_Default_AdminValidation_Txt'] = 'Hallo [username]! 
 
@@ -370,6 +354,4 @@
 $lang['UAM_Error_Using_illegal_Kdays'] = 'Mit dem [Kdays]-Tag ist nur zulässig, wenn die Frist für die Anmeldebestätigung begrenzt aktiv ist. Lesen Sie das Textfeld in rot, um das Problem zu beheben.';
 $lang['UAM_Expired_Level'] = '<b>Datenschutz Niveau</b> für Benutzer-Registrierung abgelaufen<br>';
-$lang['UAM_Generic cannot be pwdreset'] = 'Passwort erneuern kann nicht f';
-$lang['UAM_Guest cannot be pwdreset'] = 'Passwort erneuern kann nicht für die Gäste gestellt werden!';
 $lang['UAM_MailExclusion_No'] = 'E-Mail-Domänen Ausgrenzung - Nicht verfügbar, da E-Mails nicht zwingend notwendig sind für die Registrierung!';
 $lang['UAM_MiscOptions'] = 'Andere Verschiedene Optionen';
@@ -380,10 +362,4 @@
 $lang['UAM_No_Usermanager'] = 'Keine unbestätigten registriert sich vor Liste';
 $lang['UAM_No_Valid_Level'] = 'Datenschutz Niveau für Benutzer, die nicht ihre Registrierung bestätigt haben<br>';
-$lang['UAM_Password reset selected users'] = 'Passwort anfordern Erneuerung für ausgewählte Benutzer';
-$lang['UAM_Password_Reset_Msg'] = 'Bitte, ändern Sie Ihr Passwort!';
-$lang['UAM_PwdReset'] = 'Passwort erneuern';
-$lang['UAM_PwdReset_Done'] = 'Passwort erneuert';
-$lang['UAM_PwdReset_NA'] = 'Original-Passwort';
-$lang['UAM_PwdReset_Todo'] = 'Passwort erneuert werden';
 $lang['UAM_RejectConnexion'] = 'Ablehnen Benutzer-Verbindung, bis die Registrierung bestätigt wird,';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Passen Ablehnung Text';
@@ -397,9 +373,5 @@
 $lang['UAM_USRAuto'] = 'Automatische Verwaltung von Benutzern unbestätigte';
 $lang['UAM_Valid_Level'] = 'Datenschutz Niveau für Anwender, die ihre Anmeldung bestätigt haben<br>';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Passwort erneuern können nicht für den Webmaster eingestellt werden!';
-$lang['UAM_You cannot pwdreset your account'] = 'Passwort erneuern können nicht auf eigene Rechnung eingestellt werden!';
-$lang['UAM_You need to confirm pwdreset'] = 'Sie müssen bestätigen, Passwort erneuern (check box)!';
 $lang['UAM_CustomPasswRetr'] = 'Anpassen des E-Mail-Inhalts der Passwort-Vergessen-E-Mail.';
-$lang['UAM_Password_Enforced_true'] = 'Aktivieren. Mindestpunktzahl:';
 $lang['UAM_Restore'] = 'Um die Backup-Datei von Ihrer Konfiguration wiederherzustellen. Lediglich die gespeicherte Datei auf dem Server berücksichtigt wird.
 <br><br>
Index: /extensions/UserAdvManager/branches/2.51/language/el_GR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/el_GR/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/el_GR/help.lang.php	(revision 25093)
@@ -93,10 +93,4 @@
 Αυτό το πεδίο είναι συμβατή με τον FCK Editor και, για πολλές γλώσσες, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
 $lang['UAM_RedirTitle_d'] = 'Η επιλογή αυτή ανακατευθύνει αυτόματα έναν εγγεγραμμένο χρήστη στη σελίδα προσαρμογής του μόνο κατά την πρώτη σύνδεση του με την γκαλερί. Εκείνοι με καθεστώς &quot;admin&quot;, &quot;webmaster&quot; ή &quot;generic&quot; αποκλείονται.';
-$lang['UAM_PwdResetTitle_d'] = 'Η ενεργοποίηση αυτής της επιλογής θα προσθέσει ένα νέο χαρακτηριστικό στον πίνακα διαχείρισης των χρηστών του Piwigo (Χρήστες> Διαχείριση) που μπορεί να εφαρμοστεί για να ανανεώνει τον κωδικό πρόσβασης για επιλεγμένους χρήστες. Επιπλέον, μια νέα στήλη προστίθεται για να δείξει την κατάσταση των κωδικών πρόσβασης για καθένα από αυτούς με τις ακόλουθες τιμές:<br>
-- Κωδικός που πρέπει να ανανεωθεί: Μια αίτηση ανανέωσης κωδικού πρόσβασης έχει προγραμματιστεί.<br>
-- Κωδικός έχει ανανεωθεί: Ο κωδικός πρόσβασης έχει ανανεωθεί κατόπιν αιτήματος.<br>
-- Αρχική Κωδικός: Ο αρχικός κωδικός που επιλέχτηκε κατά τη δημιουργία λογαριασμού και δεν έχει απαιτηθεί μια ανανέωση..<br>
-Ο Webmaster, οι γενικοί λογαριασμοί και οι λογαριασμοί επισκεπτώνπου εξαιρούνται από αυτή τη λειτουργία.<br>
-Αυτοί οι χρήστες θα μεταφερθούν αυτόματα στη σελίδα προσαρμογής τους σε κάθε μία από τις συνδέσεις τους μέχρι να αλλάξουν τον κωδικό πρόσβασής τους και ένα επεξηγηματικό μήνυμα θα εμφανίζεται σε αυτή τη σελίδα.';
 $lang['UAM_MailInfo_Subject_d'] = 'Εισάγετε εδώ το προσαρμοσμένο θέμα του ενημερωτικού e-mail σας.<br>
 Από προεπιλογή, το πεδίο έχει ένα γενικό κείμενο στην αγγλική γλώσσα, αλλά μπορείτε να το αλλάξετε και να χρησιμοποιήσετε τις ετικέτες γλώσσας [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο. 
@@ -288,13 +282,4 @@
 <br><br>
 Εάν αυτή η επιλογή και η επιλογή &quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη&quot;είανι ενεργοποιημένες, νέες επιλογές θα εμφανιστούν κάτω από το τμήμα αυτό για να καταστεί δυνατή η αυτοματοποίηση της διαχείρισης των ανεπιβεβαίωτων χρηστών.';
-$lang['UAM_passwtestTitle_d'] = 'Εισάγετε τον κωδικό πρόσβασης για τη δοκιμή και στη συνέχεια κάντε κλικ στο &quot;Υπολογισμός Αποτελέσματος&quot; για να δείτε το αποτέλεσμα.
-';
-$lang['UAM_passwtestTitle'] = 'Έλεγχος της πολυπλοκότητας ενός κωδικού πρόσβασης';
-$lang['UAM_passwadmTitle_d'] = 'Ένας διαχειριστής μπορεί να δημιουργήσει ένα λογαριασμό χρήστη με ή χωρίς την εφαρμογή του κανόνα της πολυπλοκότητας των υπολογισμών.<br><br>
-Σημείωση: Εάν ο λογαριασμός χρήστη που δημιουργήθηκε θέλει να αλλάξετε τον κωδικό πρόσβασης και οι ενίσχυμένοι κωδικοί πρόσβασης για τους χρήστες είναι ενεργή, θα υπόκειται στο σύνολο των κανόνων.
-';
-$lang['UAM_passwTitle_d'] = 'Ενεργοποιώντας αυτή την επιλογή καθιστά υποχρεωτική την κατοχύρωση ενός κωδικού πρόσβασης κατά την εγγραφή, και απαιτεί ο κωδικός πρόσβασης που επέλεγει από τον επισκέπτη να έχει ένα ελάχιστο επίπεδο πολυπλοκότητας. Εάν το όριο δεν επιτυγχάνεται, η βαθμολογία που επιτεύχθηκε και η ελάχιστη βαθμολογία που πρέπει να επιτευχθεί εμφανίζονται, μαζί με συστάσεις για την αύξηση της τιμής των εν λόγω αποτελεσμάτων.<br><br>
-Υπάρχει ένα πεδίο δοκιμής για τη μέτρηση της πολυπλοκότητας ενός κωδικού πρόσβασης, και μπορείτε να πάρετε μια ιδέα από το σκορ για τον καθορισμό πολύπλοκων συνδιασμών.<br><br>
-Σημείωση: Το σκορ του κωδικού πρόσβασης υπολογίζεται με βάση διάφορες παραμέτρους: το μήκος, το είδος των χαρακτήρων που χρησιμοποιούνται (γράμματα, ψηφία, κεφαλαία, πεζά, ειδικούς χαρακτήρες). Το σκορ κάτω από 100 θεωρείται χαμηλό, από 100 έως 500, η πολυπλοκότητα είναι μέσαία. Πέραν των 500, η ασφάλεια είναι εξαιρετική.';
 $lang['UAM_miscTitle_d'] = '- Παρακολούθηση Εγγεγραμμένων χρηστών<br>
 - Το Ψευδώνυμο είναι υποχρεωτικο για σχόλια επισκεπτών<br>
Index: /extensions/UserAdvManager/branches/2.51/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/el_GR/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/el_GR/plugin.lang.php	(revision 25093)
@@ -39,8 +39,6 @@
 $lang['UAM_ConfirmMail_ReMail_Subject'] = 'Προσαρμόστε χειροκίνητα το θέμα του e-mail υπενθύμισης επικύρωσης εγγραφής';
 $lang['UAM_Bad_version_backup'] = 'Η έκδοση του αρχείου backup δεν συμφωνεί με την έκδοση του πρόσθετου! Η αποκατάσταση δεν πραγματοποιήθηκε.';
-$lang['UAM_Admins cannot be pwdreset'] = 'Δεν μπορεί να εφαρμοστεί ανανέωση κωδικού πρόσβασης για λογαριασμούς διαχειριστών';
 $lang['UAM_AdminValidationMail_Text'] = 'Κοινοποίηση της χειροκίνητης επιβεβαίωσης της εγγραφής';
 $lang['UAM_AdminValidationMail_Subject'] = 'Προσαρμόστε χειροκίνητα το θέμα του e-mail επικύρωσης';
-$lang['UAM_AdminPassword_Enforced'] = 'Εφαρμόζετε στους διαχειριστές';
 $lang['UAM_AdminConfMail'] = 'Επιβεβαίωση της εγγραφής για τους admins';
 $lang['UAM_Add of %s'] = 'Προφίλ δημιουργήθηκε για %s ';
@@ -51,7 +49,4 @@
 $lang['UAM_%d_Mails_With_Key'] = '%d μηνύματα με κλειδιά ανανέωσης έχουν σταλεί';
 $lang['UAM_%d_Mail_With_Key'] = '%d μήνυμα με κλειδί ανανέωσης έχει σταλεί';
-$lang['UAM %d users pwdreseted'] = 'Ανανέωση κωδικού πρόσβασης απαιτείται για τους χρήστες %d';
-$lang['UAM %d user pwdreseted'] = 'Ανανέωση κωδικού πρόσβασης απαιτείται για του χρήστη %d';
-$lang['UAM_Default user cannot be pwgreset'] = 'Η ανανέωση κωδικού δεν μπορεί να γίνει για το λογαριασμό του προεπιλεγμένου χρήστη!';
 $lang['UAM_Default_GTReminder_Subject'] = '[username] - Πολύς χρόνος μεσολάβησε από την τελευταία επίσκεψη σας στο [mygallery]';
 $lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Ο λογαριασμός σας έχει υποβιβαστεί στο [mygallery]';
@@ -105,5 +100,4 @@
 $lang['UAM_Default_GhstDeletion_Txt'] = 'Λυπούμαστε [username], ο λογαριασμός σας έχει διαγραφεί λόγω του πάρα πολύ χρόνου που μεσολάβησε από την τελευταία επίσκεψη σας στο [mygallery]. Παρακαλούμε να εγγραφείτε  ξανά.';
 $lang['UAM_GhostTracker'] = 'Διαχείριση Ghost visitors (Ghost Tracker)';
-$lang['UAM_Generic cannot be pwdreset'] = 'Η ανανέωση κωδικού δεν μπορεί να ρυθμιστεί για γενικούς λογαριασμούς!';
 $lang['UAM_GT_Reset'] = 'Επαναφορά του Ghost Tracker';
 $lang['UAM_GT_Init'] = 'Αρχικοποίηση του Ghost Tracker';
@@ -132,5 +126,4 @@
 $lang['UAM_Err_Userlist_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Παρακολούθηση εγγεγραμμένων χρηστών" είναι ενεργό στο "Ρύθμιση των εγγραφών ακολούθησαν και άλλες επιλογές".';
 $lang['UAM_Err_UserManager_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Επιβεβαίωση εγγραφής" είναι ενεργό και αν μια ομάδα επισκεπτών δεν επιβεβαίωσε ρυθμίζετε στο "Ρύθμιση επιβεβαίωσης εγγραφής".';
-$lang['UAM_Guest cannot be pwdreset'] = 'Ανανέωση κωδικού δεν μπορεί να γίνει για λογαριασμό επισκεπτών!';
 $lang['UAM_Ghost_reminder_of_%s'] = '%s, αυτό είναι μια υπενθύμιση μέσω ηλεκτρονικού ταχυδρομείου';
 $lang['UAM_GhostTracker_true'] = 'Ενεργοποίηση. Μέγιστη διάρκεια ημερών ανάμεσα σε δύο επισκέψεις:';
@@ -285,24 +278,9 @@
 $lang['UAM_Registration_Date'] = 'Ημερομηνία εγγραφής';
 $lang['UAM_RedirToProfile'] = 'Ανακατεύθυνση στη σελίδα Προσαρμογής';
-$lang['UAM_PwdReset_Todo'] = 'Κωδικός που πρέπει να ανανεωθεί';
-$lang['UAM_PwdReset_NA'] = 'Αρχικός κωδικός πρόσβασης';
-$lang['UAM_PwdReset_Done'] = 'Κωδικός ανανεώθηκε ';
-$lang['UAM_PwdReset'] = 'Ανανέωση κωδικού';
-$lang['UAM_Password_Reset_Msg'] = 'Παρακαλώ, αλλάξτε τον κωδικό σας!';
-$lang['UAM_Password_Enforced_true'] = 'Ενεργοποίηση. Ελάχιστη βαθμολογία:';
-$lang['UAM_Password_Enforced'] = 'Ενίσχυση του επιπέδου ασφάλειας των κωδικών πρόσβασης';
-$lang['UAM_PasswordTest'] = 'Δοκιμή Κωδικού:';
 $lang['UAM_Password: %s'] = 'Κωδικός: %s';
-$lang['UAM_Password reset selected users'] = 'Αίτηση ανανέωσης κωδικού πρόσβασης για επιλεγμένους χρήστες';
 $lang['UAM_submit'] = 'Υποβολή ρυθμίσεων';
 $lang['UAM_save_config'] = 'Η Διαμόρφωση αποθηκεύτηκε.';
 $lang['UAM_reg_err_login5'] = 'Ο Παροχέα email σας απαγορεύεται για την εγγραφή. Απαγορευμένες παροχείς ηλεκτρονικού ταχυδρομείου είναι:';
 $lang['UAM_mail_exclusionlist_error'] = 'Προσοχή! Έχετε εισάγει μια νέα γραμμή (CR-LF) στην αρχή της λίστας αποκλεισμού e-mail (εμφανίζονται με κόκκινο χρώμα παρακάτω). Παρά το γεγονός ότι η νέα αυτή γραμμή δεν είναι ορατή, εξακολουθεί να είναι παρούσα και μπορεί να προκαλέσει δυσλειτουργία του πρόσθετου. Παρακαλώ πληκτρολογήστε ξανά στη λίστα αποκλεισμού σας με τρόπο που δεν ξεκινά με μια νέα γραμμή.';
-$lang['UAM_reg_err_login4_%s'] = 'Ασφάλεια: Ένα σύστημα ελέγχου υπολογίζει τη βαθμολογία για την πολυπλοκότητα των επιλεγμένων κωδικών πρόσβασης. Η πολυπλοκότητα του κωδικού πρόσβασής σας είναι πολύ χαμηλή (βαθμολογία = %s). Παρακαλώ, επιλέξτε έναν νέο κωδικό πρόσβασης πιο ασφαλή, ακολουθώντας αυτούς τους κανόνες:<br>
-- Χρησιμοποιήστε γράμματα και αριθμούς<br>
-- Χρησιμοποιήστε κεφαλαία και πεζά<br>
-- Αυξήστε το μήκους του (αριθμός χαρακτήρων)<br>
-Η ελάχιστη βαθμολογία για τους κωδικούς πρόσβασης που απαιτείται από τον διαχειριστή είναι:';
-$lang['UAM_reg_err_login3'] = 'Ασφάλεια: Κωδικός Πρόσβασης δεν είναι υποχρεωτικός!';
 $lang['UAM_reg_err_login2'] = 'Το Όνομα χρήστη δεν πρέπει να ταιριάζει με τους ακόλουθους χαρακτήρες:';
 $lang['UAM_no_update_pwd'] = '[προφίλ ενημερωμένο, χωρίς να αλλάξει τον κωδικό]';
@@ -313,7 +291,4 @@
 $lang['UAM_audit_ok'] = 'Παρακολούθηση ΟΚ';
 $lang['UAM_audit'] = 'Ρυθμίσεις Παρακολούθησης';
-$lang['UAM_You need to confirm pwdreset'] = 'Πρέπει να επιβεβαιώσετε τον κωδικό ανανέωσης (check box)!';
-$lang['UAM_You cannot pwdreset your account'] = 'Κωδικός ανανέωση δεν μπορεί να ρυθμιστεί για το δικό σας λογαριασμό!';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Ο κωδικός ανανέωση δεν μπορεί να ρυθμιστεί για το λογαριασμό webmaster!';
 $lang['UAM_ValidationLimit_Info'] = 'Προθεσμία για την επιβεβαίωση εγγραφής είναι περιορισμένο';
 $lang['UAM_Validation of %s'] = 'Επιβεβαίωση του %s';
